/* MAIN */
* {padding:0px;margin:0px;}
/*body {background:#433527 url(img/bg9.png) repeat;font:"Trebuchet MS", Arial, Helvetica, sans-serif;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;margin:0;padding:0;color:#999;}*/
body {background:#433527;font:"Trebuchet MS", Arial, Helvetica, sans-serif;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;margin:0;padding:0;color:#999;}
a {color:#539900;font-weight:bold;text-decoration:none;}
a:hover {color:#433527;text-decoration:bold;text-decoration:none;}
h1 {color:#4f4131;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:24px;padding-left:10px;font-weight:normal;}
h2 {margin: 0;color:#008000;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;text-shadow: 0 2px 2px rgba(50,50,50,.5);font-size:18px;}
h3 {margin: 0;color:#008000;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;text-shadow: 0 1px 1px rgba(50,50,50,.5);font-size:14px;}
th {text-align:left;font-weight:bold;}
img {border:none;}
hr {border:0px;background-color:#000;height:1px;}
ul {list-style-type: none;padding:0px; margin:0px;}
table {color:#6a5a49;font-size:14px;}
/****************** Misc ***************************************/
.page {background-color:#e5d0b5;color:#6a5a49;width:1000px;margin:10px 0px 10px 0px;border:#897c46 1px solid;}
.content {padding:20px;text-align:left;font-size:14px;}

/**************************************** Menu *********************************************************/
/* Gold
.menu {min-height:30px;width:960px;list-style:none;text-align:center;}
* html .menu {margin:0px;background:none;display:inline-block;}
.menu li {background:#cccc99;padding:0px;position:relative;float:left;margin:0 1px 0 1px;}
.menu li a {background:#cccc99;height:30px; width:190px; line-height:30px; padding:0px; float:left; color:#FFF; text-decoration:none; font-size:12px;font-weight:bold;}
.menu li a:hover, #menu li a:active, #menu li a:focus, #menu li a.current{background:#999966;line-height:30px;cursor:pointer; color:#FFF;font-weight:bold;}
*/
/* Gray 
.menu {min-height:30px;width:960px;list-style:none;text-align:center;}
* html .menu {margin:0px;background:none;display:inline-block;}
.menu li {background:#b4abac;padding:0px;position:relative;float:left;margin:0 1px 0 1px;}
.menu li a {background:#b4abac;height:30px; width:190px; line-height:30px; padding:0px; float:left; color:#FFF; text-decoration:none; font-size:12px;font-weight:bold;}
.menu li a:hover, #menu li a:active, #menu li a:focus, #menu li a.current{background:#817e7f;line-height:30px;cursor:pointer; color:#FFF;font-weight:bold;}
*/
.menu {min-height:30px;width:120px;text-align:right;}
* html .menu {margin:0px;background:none;display:block;}
.menu li {background:#e5d0b5;padding:0px;margin:0 1px 0 1px;display:block;height:25px;padding-right:10px;}
.menu li a {background:#e5d0b5;height:30px; width:190px; line-height:30px; padding:0px; color:#539900; text-decoration:none; font-size:12px;font-weight:bold;}
.menu li a:hover, #menu li a:active, #menu li a:focus, #menu li a.current{background:#e5d0b5;line-height:30px;cursor:pointer; color:#433527;font-weight:bold;}

/* =================================== Success, error & notice boxes for messages and errors  =================================== */
.error, .notice, .info, .success {padding: 10px;margin: 5px 10px 10px 10px;border: 2px solid #ddd;}
.error {color: #C00;border-color: #C00;background: #fbe3e4 url(/media/img/error.png) no-repeat 10px 11px;padding-left: 35px;}
.notice {color: #817134;border-color: #FFD324;background: #FFF6BF url(/media/img/note.png) no-repeat 10px 11px;padding-left: 35px;}
.success {color:#529214;border-color:#C6D880;background:#E6EFC2 url(/media/img/sucess.png) no-repeat 10px 11px;padding-left: 35px;}
.info {color: #336699;border-color: #6299c5;background: #dff4ff url(/media/img/info.png) no-repeat 10px 11px;padding-left: 35px;}

/************************************* HEADER / FOOTER ************************************************************/
.banner {background: url(img/logo.png) no-repeat;height:140px;width:140px;margin-left:25px;}
.footer {background-color:#e5d0b5;font-size:12px;text-align:left;padding:5px 20px 5px 20px;color:#6a5a49;}